Subject: Re: bug#26713: [PATCH] gnu: Move netsurf to web-browsers.scm.

From: Leo Famulari <[email-masked]>
Date: Sun, 30 Apr 2017 15:13:06 -0400

On Sat, Apr 29, 2017 at 06:09:42PM -0400, Kei Kebreau wrote:
> * gnu/packages/web.scm: Move netsurf...
> * gnu/packages/web-browsers.scm: ...here.

This caused building Guix to fail because the glib-or-gtk build-system
module was not imported in (gnu packages web-browsers).

I planned to add that module in a followup commit, but I realized that
several other variables from (gnu packages web) need to be imported in
(gnu packages web-browsers) along with this change, and I decided to
revert the change for now.

Can you take another look at moving this package?